.order-table {
  border: 1px solid #d3d3d3;
  border-collapse: collapse;

  th {
    border: 1px solid #d3d3d3;
    background-image: linear-gradient(#fff, #efefef);
    padding: 12px;
    height: 30px;
    line-height: 30px;
    cursor: initial;
  }

  td {
    border-left: 1px solid #d3d3d3;
    padding: 6px;
    height: 35px;
    line-height: 35px;
  }

  td:first-child {
    border-left: none;
  }

  tr:nth-child(2n+1) {
    background-color: #f6f7f8;
  }

  tr:hover {
    background-color: #B0E0E6;
    cursor: pointer;
  }

  tr.flash {
    background-color: #C1FFC1;
  }
}
